@keyframes flow_sp {
  0% {
    background-position-x: 0%;
  }
  100% {
    background-position-x: -9.8%;
  }
}
@keyframes flow_pc {
  0% {
    background-position-x: 0%;
  }
  100% {
    background-position-x: -6.9%;
  }
}
body.noscroll {
  overflow: hidden;
}

.feature_details01 .box {
  margin-top: 0;
}

.s_container {
  width: unset;
  padding: 0;
  max-width: unset;
}

.lp-hyotenka__wrapper {
  overflow: hidden;
  font-size: 14px;
  font-feature-settings: "palt";
  line-height: 1;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  background: #0b6eb3;
}
.lp-hyotenka__wrapper img {
  max-width: 100%;
  height: auto;
}
.lp-hyotenka__wrapper button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  line-height: 1;
}
.lp-hyotenka__wrapper a {
  text-decoration: none;
}
.lp-hyotenka__wrapper .scroll-in {
  opacity: 0;
  transform: translateY(15px);
}
.lp-hyotenka__wrapper .scroll-in.show {
  opacity: 1;
  transform: none;
  transition: 0.7s ease;
}
@media screen and (max-width: 767px) {
  .lp-hyotenka__wrapper .sp {
    display: block;
  }
  .lp-hyotenka__wrapper .pc {
    display: none !important;
  }
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__wrapper .sp {
    display: none !important;
  }
  .lp-hyotenka__wrapper .pc {
    display: block;
  }
}
.lp-hyotenka__wrapper .yt-trigger {
  display: inline-block;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border-radius: 10px;
  border: #0b6eb3 2px solid;
  margin: 0 auto;
  padding: 5px 0;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__wrapper .yt-trigger {
    transition: opacity 0.3s ease;
  }
  .lp-hyotenka__wrapper .yt-trigger:hover {
    opacity: 0.6;
  }
}
.lp-hyotenka__wrapper .yt-trigger span {
  display: block;
  color: #0b6eb3;
}
.lp-hyotenka__wrapper .yt-trigger .label {
  font-weight: 700;
  border-right: #0b6eb3 2px solid;
  padding: 7px 14px 5px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__wrapper .yt-trigger .label {
    font-size: 15px;
    padding: 10px 14px 8px;
  }
}
.lp-hyotenka__wrapper .yt-trigger .play {
  font-family: "Josefin Slab", serif;
  font-weight: 700;
  font-style: normal;
  margin-top: 5px;
  padding: 0 14px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__wrapper .yt-trigger .play {
    font-size: 16px;
  }
}
.lp-hyotenka__wrapper .yt-trigger .play:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  border: transparent 8px solid;
  border-left: #0b6eb3 12px solid;
  margin-top: -5px;
  margin-right: -4px;
}
.lp-hyotenka__wrapper .item-link-btn {
  display: block;
  width: 194px;
  height: 32px;
  line-height: 31px;
  background: #000;
  color: #fff;
  text-align: center;
  border-radius: 16px;
  font-weight: 700;
  margin: 0 auto;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__wrapper .item-link-btn {
    height: 40px;
    line-height: 39px;
    border-radius: 20px;
    transition: opacity 0.4s ease;
  }
  .lp-hyotenka__wrapper .item-link-btn:hover {
    opacity: 0.7;
  }
}
.lp-hyotenka__wrapper .modal-bg {
  width: 100%;
  height: 100%;
  background: rgba(192, 244, 255, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000000;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s ease;
  overflow-y: scroll;
}
.lp-hyotenka__wrapper .modal-bg.open {
  opacity: 1;
  visibility: visible;
}
.lp-hyotenka__wrapper .modal-bg .close {
  display: block;
  position: fixed;
  top: 20px;
  right: 8%;
  z-index: 2;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__wrapper .modal-bg .close {
    right: 20px;
  }
  .lp-hyotenka__wrapper .modal-bg .close:hover .cross {
    transform: rotate(135deg);
  }
}
.lp-hyotenka__wrapper .modal-bg .close span {
  display: inline-block;
  vertical-align: middle;
}
.lp-hyotenka__wrapper .modal-bg .close .label {
  font-size: 12px;
  color: #0b6eb3;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__wrapper .modal-bg .close .label {
    font-size: 18px;
  }
}
.lp-hyotenka__wrapper .modal-bg .close .cross {
  width: 37px;
  height: 37px;
  position: relative;
  transform: rotate(45deg);
  transition: transform 0.3s ease;
}
.lp-hyotenka__wrapper .modal-bg .close .cross:before, .lp-hyotenka__wrapper .modal-bg .close .cross:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #0b6eb3;
  position: absolute;
  top: 50%;
  left: 0;
}
.lp-hyotenka__wrapper .modal-bg .close .cross:after {
  transform: rotate(90deg);
}
.lp-hyotenka__wrapper span.adjust {
  margin-left: -0.17em;
}

.lp-hyotenka__container {
  background: #d6f6fd;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__container {
    max-width: 1100px;
    margin: 0 auto;
  }
}
.lp-hyotenka__main-visual {
  position: relative;
  color: #0b6eb3;
  text-align: center;
}
.lp-hyotenka__main-visual.scroll-in {
  transform: none;
}
.lp-hyotenka__main-visual.show .subttl {
  opacity: 1;
  transition: 0.7s ease 0.5s;
}
.lp-hyotenka__main-visual.show .subttl span {
  transform: none;
  transition: 0.6s ease 0.3s;
}
.lp-hyotenka__main-visual.show .ttl {
  opacity: 1;
  transform: none;
  transition: 1s ease 0.3s;
}
.lp-hyotenka__main-visual .title-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: 10.6666666667%;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__main-visual .title-wrapper {
    margin-top: 6.8181818182%;
  }
}
.lp-hyotenka__main-visual .subttl {
  font-size: 18px;
  font-weight: 500;
  letter-spacing: -0.05em;
  display: inline-block;
  padding: 0 2em;
  position: relative;
  overflow: hidden;
  opacity: 0;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__main-visual .subttl {
    font-size: 26px;
  }
}
.lp-hyotenka__main-visual .subttl:before, .lp-hyotenka__main-visual .subttl:after {
  content: "";
  display: block;
  width: 2px;
  height: 0.95em;
  background: #0b6eb3;
  position: absolute;
  top: 2px;
}
.lp-hyotenka__main-visual .subttl:before {
  left: 1em;
  transform: rotate(-37deg);
}
.lp-hyotenka__main-visual .subttl:after {
  right: 1em;
  transform: rotate(37deg);
}
.lp-hyotenka__main-visual .subttl span {
  display: inline-block;
  transform: translateY(100%);
}
.lp-hyotenka__main-visual .ttl {
  font-size: 40px;
  font-weight: 900;
  line-height: 1.25;
  letter-spacing: -0.05em;
  margin-top: 2.6666666667%;
  opacity: 0;
  transform: scale(1.05);
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__main-visual .ttl {
    font-size: 60px;
    margin-top: 1.8181818182%;
    transform: scale(1.06);
  }
}
.lp-hyotenka__intro {
  text-align: center;
  position: relative;
  background: #d6f6fd;
}
.lp-hyotenka__intro:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 3.7333333333%;
  background-image: url(/storage/brandsite/feature/img/127/charm_lbl.svg);
  background-repeat: repeat-x;
  background-size: auto 100%;
  position: absolute;
  top: 1px;
  left: 0;
  transform: translateY(-100%);
  animation: flow_sp 1s linear infinite;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro:before {
    padding-top: 2.7272727273%;
    animation: flow_pc 1.2s linear infinite;
  }
}
.lp-hyotenka__intro .lead {
  font-size: 11px;
  line-height: 2;
  padding-top: 25px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .lead {
    font-size: 15px;
    line-height: 2;
    padding-top: 45px;
  }
}
.lp-hyotenka__intro .intro-head {
  color: #0b6eb3;
  font-size: 30px;
  line-height: 1.2;
  letter-spacing: -0.05em;
  margin-top: 35px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .intro-head {
    font-size: 50px;
    letter-spacing: -0.08em;
  }
}
.lp-hyotenka__intro .point-wrapper {
  width: 89.3333333333%;
  margin: 0 auto;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .point-wrapper {
    max-width: 700px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.lp-hyotenka__intro .point1 {
  margin-top: 15px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .point1 {
    width: 100%;
  }
}
.lp-hyotenka__intro .point2 {
  margin-top: 40px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .point2 {
    margin-top: 50px;
    width: 46.4285714286%;
  }
}
.lp-hyotenka__intro .point2 .point-head .label {
  letter-spacing: -0.08em;
}
.lp-hyotenka__intro .point3 {
  margin-top: 60px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .point3 {
    margin-top: 50px;
    width: 46.4285714286%;
  }
}
.lp-hyotenka__intro .icon {
  margin: 0 auto;
}
.lp-hyotenka__intro .icon.icon1 {
  width: 61px;
}
.lp-hyotenka__intro .icon.icon2 {
  width: 70px;
}
.lp-hyotenka__intro .icon.icon3 {
  width: 64px;
}
.lp-hyotenka__intro .point-head {
  display: inline-block;
  position: relative;
  color: #0b6eb3;
  margin-top: 15px;
}
.lp-hyotenka__intro .point-head span {
  display: inline-block;
  font-size: 24px;
}
.lp-hyotenka__intro .point-head .index {
  font-family: "Josefin Slab", serif;
  font-weight: 700;
  font-style: normal;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background-image: url(/storage/brandsite/feature/img/127/index_bg.png);
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: -35px;
  left: -35px;
}
.lp-hyotenka__intro .point-head .index:before {
  content: "";
  display: block;
  width: 11px;
  height: 11px;
  background-image: url(/storage/brandsite/feature/img/127/index_bg.png);
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
}
.lp-hyotenka__intro .point-head .label {
  letter-spacing: -0.05em;
}
.lp-hyotenka__intro .point-lead {
  text-align: justify;
  font-size: 11px;
  line-height: 2;
  letter-spacing: -0.02em;
  margin-top: 12px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .point-lead {
    font-size: 15px;
    line-height: 2;
    letter-spacing: -0.03em;
    font-weight: 500;
  }
}
.lp-hyotenka__intro .graph-wrapper {
  margin-top: 25px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .graph-wrapper {
    display: flex;
    justify-content: space-between;
  }
}
.lp-hyotenka__intro .graph {
  margin-bottom: 30px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .graph {
    width: 47.8571428571%;
  }
}
.lp-hyotenka__intro .graph > p {
  font-size: 18px;
  font-weight: 500;
}
.lp-hyotenka__intro .graph .row2 {
  margin-top: 5px;
}
.lp-hyotenka__intro .graph .row2 span {
  color: #0b6eb3;
  display: inline-block;
  vertical-align: middle;
  font-family: "Josefin Slab", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 60px;
  margin: 0 10px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .yt-trigger {
    width: 285px;
  }
}
.lp-hyotenka__intro .point-trigger {
  margin-top: 10px;
  display: inline-block;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .point-trigger {
    margin-top: 20px;
  }
}
.lp-hyotenka__intro .point-trigger button {
  display: inline-block;
  color: #0b6eb3;
  font-weight: 700;
  padding-bottom: 5px;
  border-bottom: #0b6eb3 1px solid;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro .point-trigger button {
    font-size: 16px;
    transition: border 0.3s ease;
  }
  .lp-hyotenka__intro .point-trigger button:hover {
    border-bottom-color: transparent;
  }
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__intro + .lp-hyotenka__lineup {
    padding-top: 105px;
  }
}
.lp-hyotenka__intro + .lp-hyotenka__lineup:before {
  content: none;
}
.lp-hyotenka__lineup {
  padding-top: 30px;
  text-align: center;
  position: relative;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup {
    padding-top: 60px;
  }
}
.lp-hyotenka__lineup:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 3.7333333333%;
  background-image: url(/storage/brandsite/feature/img/127/charm_lbl.svg);
  background-repeat: repeat-x;
  background-size: auto 100%;
  position: absolute;
  top: 1px;
  left: 0;
  transform: translateY(-100%);
  animation: flow_sp 1s linear infinite;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup:before {
    padding-top: 2.7272727273%;
    animation: flow_pc 1.2s linear infinite;
  }
}
.lp-hyotenka__lineup .subhead {
  font-family: "Josefin Slab", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 15px;
  margin-bottom: 20px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .subhead {
    font-size: 30px;
    margin-bottom: 40px;
  }
}
.lp-hyotenka__lineup .subhead span {
  margin: 0 0.7em;
}
.lp-hyotenka__lineup .catch {
  position: relative;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  padding: 0 1.5em;
  letter-spacing: -0.04em;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .catch {
    font-size: 18px;
  }
}
.lp-hyotenka__lineup .catch:before, .lp-hyotenka__lineup .catch:after {
  content: "";
  display: block;
  width: 2px;
  height: 1.17em;
  background: #000;
  position: absolute;
  top: 0;
}
.lp-hyotenka__lineup .catch:before {
  left: 0;
  transform: rotate(-37deg);
}
.lp-hyotenka__lineup .catch:after {
  right: 0;
  transform: rotate(37deg);
}
.lp-hyotenka__lineup .lineup-head {
  font-size: 30px;
  font-weight: 700;
  color: #0b6eb3;
  margin: 10px 0 20px;
  letter-spacing: -0.15em;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .lineup-head {
    font-size: 50px;
    margin-bottom: 30px;
  }
}
.lp-hyotenka__lineup .item-row {
  width: 89.3333333333%;
  margin: 0 auto;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row {
    width: 90%;
    max-width: 850px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }
  .lp-hyotenka__lineup .item-row.center {
    align-items: center;
  }
}
.lp-hyotenka__lineup .item-row + .item-row {
  margin-top: 50px;
}
.lp-hyotenka__lineup .item-row .col1 {
  position: relative;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col1 {
    width: 55.8823529412%;
  }
}
.lp-hyotenka__lineup .item-row .col1 .balloon {
  width: 19.4029850746%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
}
.lp-hyotenka__lineup .item-row .col1 .balloon img + img {
  margin-top: 6.1538461538%;
}
.lp-hyotenka__lineup .item-row .col1 .lineup-slider .swiper-wrapper {
  border-radius: 97px;
  overflow: hidden;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col1 .lineup-slider .swiper-wrapper {
    border-radius: 140px;
  }
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col2 {
    width: 38.2352941176%;
    display: flex;
    flex-direction: column;
  }
}
.lp-hyotenka__lineup .item-row .col2 .size-wrapper {
  margin-top: 20px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col2 .size-wrapper {
    order: 2;
  }
}
.lp-hyotenka__lineup .item-row .col2 .size-wrapper .label {
  font-size: 12px;
  font-weight: 500;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col2 .size-wrapper .label {
    text-align: left;
    font-size: 18px;
  }
}
.lp-hyotenka__lineup .item-row .col2 .size-wrapper .size-slider {
  margin-top: 12px;
}
.lp-hyotenka__lineup .item-row .col2 .size-wrapper .swiper-wrapper {
  width: 100%;
  justify-content: center;
  margin-top: 12px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col2 .size-wrapper .swiper-wrapper {
    justify-content: flex-start;
  }
}
.lp-hyotenka__lineup .item-row .col2 .size-wrapper .size-slide {
  width: auto !important;
  margin: 0 7px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col2 .size-wrapper .size-slide {
    margin: 0 3.6923076923% 0 0;
  }
  .lp-hyotenka__lineup .item-row .col2 .size-wrapper .size-slide:hover {
    cursor: pointer;
  }
}
.lp-hyotenka__lineup .item-row .col2 .size-wrapper .size-slide span {
  display: block;
  width: 45px;
  height: 45px;
  line-height: 45px;
  border-radius: 100%;
  border: #0b6eb3 2px solid;
  font-family: "Josefin Slab", serif;
  font-weight: 700;
  font-style: normal;
  color: #0b6eb3;
  font-size: 13px;
  transition: 0.3s ease;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col2 .size-wrapper .size-slide span {
    width: 68px;
    height: 68px;
    line-height: 68px;
    font-size: 19px;
  }
}
.lp-hyotenka__lineup .item-row .col2 .size-wrapper .size-slide.swiper-slide-thumb-active span {
  background: #0b6eb3;
  color: #fff;
}
.lp-hyotenka__lineup .item-row .col2 .item-txt {
  margin-top: 22px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col2 .item-txt {
    order: 1;
    margin-top: 0;
  }
}
.lp-hyotenka__lineup .item-row .col2 .item-txt .item-name {
  color: #0b6eb3;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 374px) {
  .lp-hyotenka__lineup .item-row .col2 .item-txt .item-name {
    white-space: nowrap;
  }
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col2 .item-txt .item-name {
    text-align: left;
    font-size: 30px;
    line-height: 1.3;
    white-space: initial;
  }
}
.lp-hyotenka__lineup .item-row .col2 .item-txt .item-cap {
  text-align: justify;
  font-size: 11px;
  line-height: 1.8181818182;
  letter-spacing: -0.04em;
  margin-top: 15px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col2 .item-txt .item-cap {
    font-size: 15px;
    line-height: 2;
    margin-top: 10px;
  }
}
.lp-hyotenka__lineup .item-row .col2 .link-slider {
  margin-top: 25px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col2 .link-slider {
    order: 3;
    margin-top: 40px;
    display: inline-block;
  }
}
.lp-hyotenka__lineup .item-row .col2 .link-slider.swiper-container-initialized .link-slide {
  opacity: 0 !important;
}
.lp-hyotenka__lineup .item-row .col2 .link-slider.swiper-container-initialized .link-slide.swiper-slide-active {
  opacity: 1 !important;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .item-row .col2 .link-slider .item-link-btn {
    margin-left: 0;
    width: 263px;
  }
}
.lp-hyotenka__lineup .recommend-wrapper {
  background: #bef0ff;
  padding: 40px 0 13.3333333333%;
  margin-top: 14.4%;
  position: relative;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .recommend-wrapper {
    padding: 60px 0 8.6363636364%;
  }
}
.lp-hyotenka__lineup .recommend-wrapper:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 3.7333333333%;
  background-image: url(/storage/brandsite/feature/img/127/charm_lbl.svg);
  background-repeat: repeat-x;
  background-size: auto 100%;
  position: absolute;
  top: 1px;
  left: 0;
  transform: translateY(-100%);
  animation: flow_sp 1s linear infinite;
  background-image: url(/storage/brandsite/feature/img/127/charm.svg);
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .recommend-wrapper:before {
    padding-top: 2.7272727273%;
    animation: flow_pc 1.2s linear infinite;
  }
}
.lp-hyotenka__lineup .recommend-wrapper .item-link-btn {
  margin-top: 25px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .recommend-wrapper .item-link-btn {
    margin-top: 20px;
  }
}
.lp-hyotenka__lineup .recommend-wrapper .yt-trigger {
  margin-top: 25px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .recommend-wrapper .yt-trigger {
    width: 100%;
    margin-top: 40px;
  }
}
.lp-hyotenka__lineup .recommend-wrapper .yt-trigger .label {
  font-size: 12px;
  letter-spacing: -0.05em;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .recommend-wrapper .yt-trigger .label {
    font-size: 15px;
  }
}
.lp-hyotenka__lineup .rec-head {
  color: #0b6eb3;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4166666667;
  letter-spacing: -0.04em;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .rec-head {
    font-size: 36px;
    line-height: 1.3888888889;
  }
}
.lp-hyotenka__lineup .rec-slider {
  width: 82.6666666667%;
  margin: 25px auto 0;
  position: relative;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .rec-slider {
    width: 90%;
    max-width: 700px;
    margin-top: 45px;
  }
  .lp-hyotenka__lineup .rec-slider.slider-col2 .rec-slide:nth-of-type(even) {
    margin-left: 10%;
  }
  .lp-hyotenka__lineup .rec-slider.slider-col2 .rec-slide:nth-of-type(n+3) {
    margin-top: 50px;
  }
  .lp-hyotenka__lineup .rec-slider.slider-col3 {
    width: 100%;
    max-width: 930px;
  }
  .lp-hyotenka__lineup .rec-slider.slider-col3 .swiper-wrapper {
    justify-content: center;
  }
  .lp-hyotenka__lineup .rec-slider.slider-col3 .rec-slide {
    display: flex;
    flex-direction: column;
    width: 24.7311827957%;
    margin-left: 4.3010752688%;
    margin-right: 4.3010752688%;
  }
  .lp-hyotenka__lineup .rec-slider.slider-col3 .rec-slide:nth-of-type(n+4) {
    margin-top: 50px;
  }
  .lp-hyotenka__lineup .rec-slider.slider-col3 .rec-ph {
    width: 100%;
  }
  .lp-hyotenka__lineup .rec-slider.slider-col3 .rec-ph img {
    border-radius: 95px;
  }
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .rec-slider .swiper-wrapper {
    flex-wrap: wrap;
  }
}
.lp-hyotenka__lineup .rec-slide {
  padding: 7.7419354839% 0 20.6451612903%;
  background: #fff;
  border-radius: 98px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .rec-slide {
    display: flex;
    flex-direction: column;
    width: 45%;
    height: auto;
    background: transparent;
    padding: 0;
    position: relative;
  }
}
.lp-hyotenka__lineup .rec-button {
  background: #000;
  width: 8.064516129%;
  position: absolute;
  top: 0;
  border-radius: 100%;
  margin-top: 49.1935483871%;
  z-index: 10;
}
.lp-hyotenka__lineup .rec-button:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
}
.lp-hyotenka__lineup .rec-button:after {
  content: "";
  display: block;
  border: transparent 4px solid;
  position: absolute;
  top: calc(50% - 4px);
}
.lp-hyotenka__lineup .rec-button.rec-button-prev {
  left: 0;
  transform: translate(-50%, -50%);
}
.lp-hyotenka__lineup .rec-button.rec-button-prev:after {
  border-right: #fff 6px solid;
  left: calc(50% - 8px);
}
.lp-hyotenka__lineup .rec-button.rec-button-next {
  right: 0;
  transform: translate(50%, -50%);
}
.lp-hyotenka__lineup .rec-button.rec-button-next:after {
  border-left: #fff 6px solid;
  right: calc(50% - 8px);
}
.lp-hyotenka__lineup .rec-ph {
  position: relative;
  width: 73.5483870968%;
  margin: 0 auto;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .rec-ph {
    width: 87.3015873016%;
  }
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .rec-ph > img {
    border-radius: 110px;
  }
}
.lp-hyotenka__lineup .rec-ph .circle {
  width: 30.701754386%;
  position: absolute;
  bottom: 0;
  right: -7.6754385965%;
  margin-bottom: -3.0701754386%;
}
.lp-hyotenka__lineup .rec-ph .circle img {
  margin-bottom: 5px;
}
.lp-hyotenka__lineup .rec-ph .circle img:last-of-type {
  margin-bottom: 0;
}
.lp-hyotenka__lineup .rec-item-name {
  font-size: 19px;
  font-weight: 700;
  color: #0b6eb3;
  letter-spacing: -0.07em;
  line-height: 1.5;
  margin-top: 20px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .rec-item-name {
    font-size: 21px;
    line-height: 1.4285714286;
    height: 2.86em;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.lp-hyotenka__lineup .rec-cap {
  text-align: justify;
  font-size: 11px;
  line-height: 1.8181818182;
  width: 83.8709677419%;
  margin: 15px auto 0;
  letter-spacing: -0.09em;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__lineup .rec-cap {
    width: 100%;
    font-size: 15px;
    line-height: 2;
    flex: 1;
  }
}
.lp-hyotenka__qa {
  position: relative;
  padding: 35px 0 57px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__qa {
    padding: 60px 0 112px;
  }
}
.lp-hyotenka__qa:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 3.7333333333%;
  background-image: url(/storage/brandsite/feature/img/127/charm_lbl.svg);
  background-repeat: repeat-x;
  background-size: auto 100%;
  position: absolute;
  top: 1px;
  left: 0;
  transform: translateY(-100%);
  animation: flow_sp 1s linear infinite;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__qa:before {
    padding-top: 2.7272727273%;
    animation: flow_pc 1.2s linear infinite;
  }
}
.lp-hyotenka__qa .qa-head {
  color: #0b6eb3;
  text-align: center;
  font-family: "Josefin Slab", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 24px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__qa .qa-head {
    font-size: 50px;
  }
}
.lp-hyotenka__qa .qa-list {
  width: 89.3333333333%;
  margin: 25px auto 0;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__qa .qa-list {
    max-width: 700px;
    margin-top: 30px;
  }
}
.lp-hyotenka__qa .que {
  background: #fff;
  color: #0b6eb3;
  font-weight: 700;
  padding: 9px 7px;
  font-size: 13px;
  letter-spacing: -0.03em;
  margin-bottom: 1px;
  transition: margin 0.3s ease;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__qa .que {
    font-size: 18px;
    padding: 11px 13px;
  }
  .lp-hyotenka__qa .que:hover {
    cursor: pointer;
  }
}
.lp-hyotenka__qa .que.open {
  margin-bottom: 0;
}
.lp-hyotenka__qa .que.open .plus {
  transform: rotate(180deg);
}
.lp-hyotenka__qa .que.open .plus:after {
  opacity: 0;
}
.lp-hyotenka__qa .que.open + .ans p {
  opacity: 1;
  transition-duration: 0.5s;
  transition-delay: 0.1s;
}
.lp-hyotenka__qa .que .plus {
  display: inline-block;
  width: 1em;
  height: 1em;
  border: #0b6eb3 1px solid;
  border-radius: 100%;
  margin-bottom: -1px;
  margin-right: 3px;
  position: relative;
  transition: transform 0.4s ease;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__qa .que .plus {
    border-width: 2px;
    width: 1.1em;
    height: 1.1em;
    margin-right: 5px;
    margin-bottom: -3px;
  }
}
.lp-hyotenka__qa .que .plus:before, .lp-hyotenka__qa .que .plus:after {
  content: "";
  display: block;
  width: 53.8461538462%;
  height: 1px;
  background: #0b6eb3;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  transition: opacity 0.4s ease;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__qa .que .plus:before, .lp-hyotenka__qa .que .plus:after {
    height: 2px;
    top: calc(50% - 1px);
  }
}
.lp-hyotenka__qa .que .plus:after {
  transform: rotate(90deg);
}
.lp-hyotenka__qa .ans {
  border: #fff 2px solid;
  border-top: none;
  display: none;
}
.lp-hyotenka__qa .ans p {
  display: block;
  font-size: 11px;
  line-height: 1.7272727273;
  padding: 0.7em 1em;
  letter-spacing: -0.04em;
  opacity: 0;
  transition: opacity 0.3s ease;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__qa .ans p {
    font-size: 15px;
    line-height: 2;
  }
}
.lp-hyotenka__qa .ans p a {
  display: inline-block;
  border-bottom: #000 1px solid;
  line-height: 1.6;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__qa .ans p a:hover {
    border-bottom-color: transparent;
  }
}
.lp-hyotenka__yt-modal-wrapper .yt-modal-inner {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  width: 89.3333333333%;
  margin: auto;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__yt-modal-wrapper .yt-modal-inner {
    max-width: 700px;
  }
}
.lp-hyotenka__yt-modal-wrapper .yt-modal {
  display: none;
}
.lp-hyotenka__yt-modal-wrapper .yt-modal.show {
  display: block;
}
.lp-hyotenka__yt-modal-wrapper .yt {
  margin: 0 auto;
  position: relative;
}
.lp-hyotenka__yt-modal-wrapper .yt:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 56.25%;
}
.lp-hyotenka__yt-modal-wrapper .yt iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.lp-hyotenka__yt-modal-wrapper .item-link-btn {
  margin-top: 40px;
}
.lp-hyotenka__point-modal-wrapper .point-modal-inner {
  width: 89.3333333333%;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  max-height: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .point-modal-inner {
    max-width: 850px;
  }
}
.lp-hyotenka__point-modal-wrapper .super {
  vertical-align: super;
  display: inline-block;
  line-height: 1;
  transform: scale(0.6);
  transform-origin: bottom center;
  margin-left: -0.1em;
  margin-right: -0.1em;
}
.lp-hyotenka__point-modal-wrapper .point-modal {
  padding: 110px 6.7164179104%;
  position: relative;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .point-modal {
    padding: 125px 9.4117647059% 135px;
  }
}
.lp-hyotenka__point-modal-wrapper .point-modal:before {
  content: "";
  display: block;
  background: #fff;
  border-radius: 98px;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: calc(100% - 120px);
  transform: translateY(-50%);
  z-index: -1;
}
.lp-hyotenka__point-modal-wrapper .modal-head {
  color: #0b6eb3;
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.4444444444;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .modal-head {
    font-size: 30px;
    line-height: 1.3;
    letter-spacing: -0.04em;
  }
}
.lp-hyotenka__point-modal-wrapper .modal-catch {
  font-weight: 700;
  font-size: 13px;
  line-height: 1.7692307692;
  text-align: center;
  margin-top: 10px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .modal-catch {
    font-size: 24px;
    line-height: 1.625;
    letter-spacing: -0.06em;
  }
}
.lp-hyotenka__point-modal-wrapper .modal-label {
  display: inline-block;
  background: #0b6eb3;
  color: #fff;
  margin: 15px 0 2px;
  font-size: 10px;
  font-weight: 700;
  padding: 0.3em 0.7em;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .modal-label {
    font-size: 15px;
  }
}
.lp-hyotenka__point-modal-wrapper .modal-txt {
  font-size: 12px;
  line-height: 2;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .modal-txt {
    font-size: 19px;
    font-weight: 500;
    letter-spacing: -0.04em;
  }
}
.lp-hyotenka__point-modal-wrapper .modal-txt.small {
  font-size: 10px;
  line-height: 1.75;
  letter-spacing: -0.05em;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .modal-txt.small {
    font-size: 15px;
    line-height: 2;
    font-weight: 500;
  }
}
.lp-hyotenka__point-modal-wrapper .modal-txt.small .super {
  transform: scale(0.8);
  margin: 0;
}
.lp-hyotenka__point-modal-wrapper .modal-txt .blue {
  color: #0b6eb3;
}
.lp-hyotenka__point-modal-wrapper .modal-txt .line {
  display: inline-block;
  border-bottom: #000 1px solid;
  font-weight: 700;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .modal-txt .line {
    line-height: 1.7;
    border-bottom-width: 2px;
  }
}
.lp-hyotenka__point-modal-wrapper .table {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .table {
    margin-top: 30px;
  }
}
.lp-hyotenka__point-modal-wrapper .table .col {
  width: 43.1034482759%;
  margin: 0 1.724137931%;
  border: #0b6eb3 2px solid;
  text-align: center;
  font-size: 10px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .table .col {
    width: 43.4782608696%;
    margin: 0 2.1739130435%;
    font-size: 16px;
    border-width: 3px;
  }
}
.lp-hyotenka__point-modal-wrapper .table .col-head {
  background: #0b6eb3;
  color: #fff;
  line-height: 1.5;
  font-weight: 700;
  padding: 1px 0 3px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .table .col-head {
    font-size: 19px;
    line-height: 1.4210526316;
    padding: 0.7em 0;
  }
}
.lp-hyotenka__point-modal-wrapper .table .col-head span {
  display: inline-block;
  transform: scale(0.8);
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .table .col-head span {
    transform: none;
  }
}
.lp-hyotenka__point-modal-wrapper .table .row1 {
  padding-top: 15px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .table .row1 {
    padding-top: 20px;
  }
}
.lp-hyotenka__point-modal-wrapper .table .row1 span {
  font-family: "Josefin Slab", serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 200;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .table .row1 span {
    font-size: 33px;
  }
}
.lp-hyotenka__point-modal-wrapper .table .row2 {
  font-weight: 700;
  margin-top: 6px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .table .row2 {
    margin-top: 10px;
  }
}
.lp-hyotenka__point-modal-wrapper .table .row2 span {
  font-family: "Josefin Slab", serif;
  font-weight: 700;
  font-style: normal;
  color: #0b6eb3;
  font-size: 15px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .table .row2 span {
    font-size: 33px;
  }
}
.lp-hyotenka__point-modal-wrapper .table .row3 {
  font-size: 11px;
  font-weight: 700;
  padding-bottom: 12px;
  margin-top: 6px;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .table .row3 {
    font-size: 27px;
    margin-top: 12px;
  }
}
.lp-hyotenka__point-modal-wrapper .table .row3 span {
  font-size: 30px;
  font-family: "Josefin Slab", serif;
  font-weight: 700;
  font-style: normal;
  color: #0b6eb3;
}
@media screen and (min-width: 767px) {
  .lp-hyotenka__point-modal-wrapper .table .row3 span {
    font-size: 60px;
  }
}
/* add 240416 */
.lp-hyotenka__main-anc {
  position: absolute;
  z-index: 2;
  bottom: 10%;
  left: 9.90%;
  width: 16.45%;
  transition: ease opacity 0.3s;
  cursor: pointer;
}
.lp-hyotenka__store {
  position: relative;
  padding: 80px 0 100px;
  background-color: #bef0ff;
}
.lp-hyotenka__store:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 3.7333333333%;
  background-image: url(/storage/brandsite/feature/img/127/charm.svg);
  background-repeat: repeat-x;
  background-size: auto 100%;
  position: absolute;
  top: 1px;
  left: 0;
  transform: translateY(-100%);
  animation: flow_sp 1s linear infinite;
}
.lp-hyotenka__store__lead {
  text-align: center;
  font-size: 16px;
  line-height: 1.875;
  font-weight: 500;
}
.lp-hyotenka__store__group {
  margin: 0 auto;
  max-width: 558px;
}
.lp-hyotenka__store__linklist {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: 30px 0 0;
  gap: 20px;
}
.lp-hyotenka__store__link {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  height: 72px;
  font-size: 15px;
  font-weight: 500;
  background-color: #000000;
  color: #fff;
}
.lp-hyotenka__store__link:after {
  content:"";
  display: inline-block;
  margin-left: 10px;
  width: 15px;
  height: 15px;
  background: url(/storage/brandsite/feature/img/127/icon_blank.png) 50% 50% no-repeat;
  background-size: contain;
}
button.lp-hyotenka__store__modallink {
  margin-top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #0b6eb3;
  border-radius: 10px;
  width: 100%;
  height: 72px;
  font-size: 15px;
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
  background-color: #fff;
  color: #0b6eb3;
}
.lp-hyotenka__allitem {
  position: relative;
  padding: 80px 0 100px;
  text-align: center;
  background: #bef0ff;
}
.lp-hyotenka__allitem:before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 3.7333333333%;
  background-image: url(/storage/brandsite/feature/img/127/charm.svg);
  background-repeat: repeat-x;
  background-size: auto 100%;
  position: absolute;
  top: 1px;
  left: 0;
  transform: translateY(-100%);
  animation: flow_sp 1s linear infinite;
}

.all-items {
  text-align: center;
}
.all-items > p {
  font-weight: 700;
  color: #0b6eb3;
  font-size: 15px;
  letter-spacing: -0.05em;
}
.all-items a {
  display: block;
  font-family: "Josefin Slab", serif;
  font-weight: 700;
  font-style: normal;
  width: 194px;
  height: 40px;
  line-height: 41px;
  margin: 22px auto 0;
  background: #0b6eb3;
  color: #fff;
  border-radius: 20px;
}

.lp-other {
  margin: 40px auto 0;
  width: 89.3333333333%;
}
.lp-other .catch {
  position: relative;
  display: block;
  font-size: 17px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.04em;
  color: #0b6eb3;
}
.lp-other-bnr {
  display: block;
  border: 1px solid #8ac5c9;
  margin: 15px auto 0;
  max-width: 514px;
  transition: opacity 0.3s ease;
}


@media screen and (min-width: 767px) {
  .lp-other {
    margin-top: 60px;
    padding: 0;
  }
  .lp-other .catch {
    font-size: 22px;
  }
  .lp-other-bnr {
    margin: 20px auto 0;
  }
  .lp-other-bnr:hover {
    opacity: 0.7;
  }
}




.lp-hyotenka__store__modal {
}
.lp-hyotenka__store__modal__title {
  margin: 0 0 30px;
  font-size: 25px;
  font-weight: bold;
  color: #0b6eb3;
  text-align: center;
}
.lp-hyotenka__store__modal__select {
  border: 1px solid #0b6eb3;
  background-color: #fff;
  text-align: center;
  color: #0b6eb3;
  font-weight: bold;
  font-size: 17px;
}
.lp-hyotenka__store__modal__select__switch-v1 {
  position: relative;
  display: block;
  padding: 18px;
  color: #fff;
  background-color: #0b6eb3;
  font-size: 17px;
  cursor: pointer;
}
.lp-hyotenka__store__modal__select__switch-v1:after {
  position: absolute;
  z-index: 2;
  top: calc(50% - 5px);
  right: 20px;
  width: 10px;
  height: 10px;
  transform: rotate(135deg);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  content: "";
  display: inline-block;
  transition: ease all 0.3s;
}
.lp-hyotenka__store__modal__select__switch-v1.is-open:after {
  transform: rotate(-45deg);
}
.lp-hyotenka__store__modal__select__switch-v2,
.lp-hyotenka__store__modal__select__link-v1 {
  position: relative;
  display: block;
  padding: 18px;
  border-top: 1px solid #0b6eb3;
  color: #0b6eb3;
  background-color: #fff;
  font-size: 17px;
  cursor: pointer;
}

.lp-hyotenka__store__modal__select__switch-v2:before,
.lp-hyotenka__store__modal__select__switch-v2:after {
  position: absolute;
  z-index: 5;
  top: calc(50% - 1px);
  right: 20px;
  content:"";
  display: block;
  width: 12px;
  height: 2px;
  background-color: #0b6eb3;
}
.lp-hyotenka__store__modal__select__switch-v2:after {
  transform: rotate(90deg);
}
.lp-hyotenka__store__modal__select__switch-v2.is-open:after {
  display: none;
}

.lp-hyotenka__store__modal__select__link-v2 {
  padding: 18px;
  border-top: 1px solid #0b6eb3;
  color: #0b6eb3;
  font-size: 17px;
  font-weight: 500;
  background-color: #bef0ff;
  cursor: pointer;
}
.js-accordion-contents {
  display: none;
}

.lp-hyotenka__store__result {
  margin: 40px 0 0;
  padding: 0 20px;
  background-color: #f1f9fb;
  display: none;
}
.lp-hyotenka__store__result__item {
  border-top: 1px solid #f1f9fb;
  display: flex;
  align-items: flex-start;
  gap: 0 10px;
  padding: 20px 0;
  font-weight: 500;
  line-height: 1.6667;
  font-size: 15px;
}
.lp-hyotenka__store__result__item .-icon {
  flex-shrink: 0;
  padding: 1px 5px;
  font-size: 14px;
  color: #fff;
  background-color: #0b6eb3;
}
.lp-hyotenka__store__result__item .-name {
  flex-grow: 1;
}
.lp-hyotenka__store__result__item a.-name {
  text-decoration: underline;
}
.lp-hyotenka__store__result__item + .lp-hyotenka__store__result__item {
  border-top: 1px solid #bfd1d6;
}


[data-modal-id] {
  cursor: pointer;
}
.c-modal-list {
  display: none;
}
.c-modal-wrapper {
  display: none;
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgb(192 244 255 / 80%);
}
.c-modal-view {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.c-modal-view__contents {
  position: relative;
  width: calc(100% - 40px);
  max-height: 80vh;
  display: flex;
  margin: 0 auto;
  max-width: 1010px;
}
.c-modal-view__contents > :first-child {
  margin-top: 0;
}
.c-modal-view__block {
  border: 1px solid #fff;
  background-color: #fff;
  border-radius: 80px;
  padding: 50px 50px;
  min-height: 80vh;
  width: 100%;
  overflow-y: auto;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.c-modal-view__block::-webkit-scrollbar {
  display:none;
}
.c-modal__close {
  cursor: pointer;
  position: absolute;
  z-index: 5;
  text-align: center; 
  top: -50px;
  right: 0;
}
.c-modal__close:before {
  content:"";
  display: block;
  width: 104px;
  height: 42px;
  background: url(/storage/brandsite/feature/img/127/icon_close.png) 50% 50% no-repeat;
  background-size: contain;
}

body.is-modal-open {
  overflow: hidden;
  max-height: 100vh;
}



@media screen and (min-width: 767px) {
  .lp-hyotenka__store:before {
    padding-top: 2.7272727273%;
    animation: flow_pc 1.2s linear infinite;
  }
  .lp-hyotenka__allitem:before {
    padding-top: 2.7272727273%;
    animation: flow_pc 1.2s linear infinite;
  }
  .all-items > p {
    font-size: 20px;
  }
  .all-items a {
    width: 265px;
    height: 60px;
    line-height: 61px;
    font-size: 18px;
    border-radius: 30px;
    margin-top: 30px;
    transition: opacity 0.3s ease;
  }
  .all-items a:hover {
    opacity: 0.7;
  }
  .u-hover {
    transition: ease opacity 0.3s;
  }
  .u-hover:hover {
    opacity: 0.7;
  }
  .lp-hyotenka__store__result__item a.-name:hover {
    text-decoration: none;
  }
}
@media screen and (max-width: 767px) {
  .c-modal__close {
    top: -40px;
  }
  .c-modal__close:before {
    width: 69px;
    height: 27px;
  }
  .c-modal-view__block {
    border-radius: 30px;
    padding: 20px;
  }


  .lp-hyotenka__main-anc {
    left: 5.33%;
    bottom: 5%;
    width: 30.13%;
  }
  .lp-hyotenka__store {
    padding: 40px 0 50px;
  }
  .lp-hyotenka__store__lead {
    font-size: 12px;
  }
  .lp-hyotenka__store__group {
    width: 68.8vw;
  }
  .lp-hyotenka__store__linklist {
    display: grid;
    gap: 10px;
    margin: 20px auto 0;
    grid-template-columns: 1fr;
  }
  .lp-hyotenka__store__link {
    height: 41px;
    font-size: 12px;
  }
  .lp-hyotenka__store__link:after {
    width: 12px;
    height: 12px;
  }
  button.lp-hyotenka__store__modallink {
    margin-top: 10px;
    height: 41px;
    font-size: 12px;
  }
  .lp-hyotenka__allitem {
    padding: 40px 0 50px;
  }
  .lp-hyotenka__store__modal {
    padding-bottom: 30px;
  }
  .lp-hyotenka__store__modal__title {
    margin: 0 0 20px;
    font-size: 18px;
  }
  .lp-hyotenka__store__modal__select__switch-v1 {
    padding: 6px 12px;
    font-size: 13px;
  }
  .lp-hyotenka__store__modal__select__switch-v1:after {
    top: calc(50% - 5px);
    right: 20px;
    width: 10px;
    height: 10px;
  }
  .lp-hyotenka__store__modal__select__switch-v2,
  .lp-hyotenka__store__modal__select__link-v1 {
    padding: 6px 12px;
    font-size: 13px;
  }
  .lp-hyotenka__store__modal__select__switch-v2:before,
  .lp-hyotenka__store__modal__select__switch-v2:after {
    top: calc(50% - 1px);
    right: 20px;
    width: 12px;
    height: 2px;
  }
  .lp-hyotenka__store__modal__select__link-v2 {
    padding: 6px 12px;
    font-size: 13px;
  }
  
  .lp-hyotenka__store__result {
    margin: 20px 0 0;
    padding: 0 20px;
    background-color: #f1f9fb;
    display: none;
  }
  .lp-hyotenka__store__result__item {
    gap: 0 10px;
    padding: 15px 0;
    font-size: 11px;
  }
  .lp-hyotenka__store__result__item .-icon {
    padding: 1px 5px;
    font-size: 11px;
  }
}



.lp-relation-wrapper {
  margin: 50px auto 0;
  width: 90%;
  border-radius: 15px;
  border: 2px solid #0b6eb3;
}
.lp-relation-body {
  padding: 30px 0;
}
.lp-relation-title {
  border-radius: 10px 10px 0 0;
  padding: 10px;
  color: #fff;
  background-color: #0b6eb3;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4166666667;
  letter-spacing: -0.04em;
}
@media screen and (min-width: 767px) {
  .lp-relation-wrapper {
    margin: 60px auto 0;
    width: 90%;
    max-width: 850px;
    border-radius: 30px;
    border: 4px solid #0b6eb3;
  }
  .lp-relation-body {
    padding: 40px 30px;
  }
  .lp-relation-title {
    border-radius: 20px 20px 0 0;
    padding: 15px;
    font-size: 26px;
    line-height: 1.3888888889;
  }
}